Mac OS X Multiple Vulnerabilities (Security Update 2011-004)

This script is Copyright (C) 2011-2013 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a Mac OS X update that fixes several
security issues.

Description :

The remote host is running a version of Mac OS X 10.5 that does not
have Security Update 2011-004 applied. This update contains security-
related fixes for the following components :

- AirPort
- App Store
- ColorSync
- CoreGraphics
- ImageIO
- Libsystem
- libxslt
- MySQL
- patch
- Samba
- servermgrd
- subversion

See also :

http://support.apple.com/kb/HT4723
http://lists.apple.com/archives/security-announce/2011/Jun/msg00000.html

Solution :

Install Security Update 2011-004 or later.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 6.9
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false